## init-system-helpers 1.11~bpo70.1

=== debian/changelog ===
init-system-helpers (1.11~bpo70.1) wheezy-backports; urgency=low

  * dh_systemd: lower generated dependency from 1.11 to 1.11~

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 05 Nov 2013 08:20:15 +0100

init-system-helpers (1.11~bpo70) wheezy-backports; urgency=low

  * Target wheezy-backports

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 27 Oct 2013 10:24:02 +0100

init-system-helpers (1.11) unstable; urgency=low

  * dh_systemd_enable: unmask service on purge to not leave the mask sylink
    behind (Closes: #723759)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 20 Sep 2013 16:27:46 +0200

init-system-helpers (1.10) unstable; urgency=low

  * Bugfix: check whether /var/lib/systemd/deb-systemd-helper-enabled exists
    (Thanks Alf Gaida) (Closes: #723693)
  * d-s-h: Fix mask/unmask implementation (Thanks Michael Biebl)
    (Closes: #714903)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 19 Sep 2013 02:13:14 +0000

init-system-helpers (1.9) unstable; urgency=low

  * dh_systemd_enable: document debian/package.{service,tmpfile}
  * Bugfix: create files with permission 0644 (Closes: #722524)
  * dh_systemd_enable: skip unit files without an [Install] section
    (Closes: #721241)
  * d-s-h: implement mask and unmask commands
  * update maintscripts to mask a service while removed (but not purged)
    (Closes: #722521, #714903)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 18 Sep 2013 04:46:06 +0200

init-system-helpers (1.8) unstable; urgency=low

  * Add test suite (development-time, not build-time)
  * deb-systemd-helper: implement was-enabled, debian-installed, update-state
  * deb-systemd-helper: update files atomically to be more robust when being
    cancelled
  * dh_systemd_enable: deal with changes to the [Install] section
    (Closes: #717603)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 24 Jul 2013 22:43:08 +0200
