=== debian/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
 
 Package: init-system-helpers
 Architecture: all
+Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}
+Breaks: systemd (<< 44-12)
 Description: helper tools for all init systems
  This package contains helper tools that are necessary for switching between
  the various init systems that Debian contains (e.g. sysvinit, upstart,
@@ -25,6 +27,7 @@
 
 Package: dh-systemd
 Architecture: all
+Multi-Arch: foreign
 Depends: ${perl:Depends}, ${misc:Depends}, debhelper
 Description: debhelper add-on to handle systemd unit files
  dh-systemd provides a debhelper sequence addon named 'systemd' and the
