## init-system-helpers 1.14ubuntu1

=== debian/changelog ===
init-system-helpers (1.14ubuntu1) trusty; urgency=medium

  * script/deb-systemd-invoke: Replace with /bin/true. systemd as pid 1 and
    for /lib/systemd/system/ is not supported in Ubuntu 14.04. It will only
    be supported as "deputy init" running as an upstart job and handling
    /lib/systemd/upstart/ (and /{run,etc}/systemd/system as usual). This
    completely disables the handling of systemd units shipped by Ubuntu
    packages, to avoid suddenly breaking them when installing them alongside
    the new deputy systemd init. (LP: #1616422)
  * debian/init-system-helpers.manpages: Remove deb-systemd-invoke manpage as
    there is no POD any more to generate it from, and it's also irrelevant.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Sep 2016 13:04:42 +0200
