=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: init-system-helpers
 Section: admin
 Priority: extra
-Maintainer: pkg-systemd-maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: pkg-systemd-maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
  Tollef Fog Heen <tfheen@debian.org>,
  Michael Biebl <biebl@debian.org>
