## init-system-helpers 1.18~bpo70+1

=== debian/changelog ===
init-system-helpers (1.18~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Mar 2014 23:19:58 +0100

init-system-helpers (1.18) unstable; urgency=low

  * d-s-h: add “purge” verb, use it in autoscripts. (Closes: #721244)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 25 Feb 2014 19:36:18 +0100

init-system-helpers (1.17) unstable; urgency=low

  * d-s-h: don’t error out when masking a service is not possible because
    /etc/systemd/system/<service> already exists (but is not a symlink).
    (Closes: #739090)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 18 Feb 2014 20:52:20 +0100

init-system-helpers (1.16) unstable; urgency=low

  * Don’t delete /etc/systemd/, only the hierarchy below /etc/systemd/system/.
    This is necessary to fix piuparts warnings since we ship
    /etc/systemd/system since i-s-h 1.15 (Thanks Andreas Beckmann).

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 17 Feb 2014 20:32:54 +0100

init-system-helpers (1.15) unstable; urgency=low

  * ship /etc/systemd/system to avoid piuparts warnings
  * d-s-h: add spaces to allow the manpage to break lines with MANWIDTH=80
  * i-s-h: override lintian warning spelling-error-in-manpage, we cannot
    rename the upstream command “systemctl reenable” into “re-enable”
  * bump standards-version to 3.9.5 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 07 Feb 2014 20:18:34 +0100
