## init-system-helpers 1.18~nd13.10+1+nd14.04+1

=== debian/changelog ===
init-system-helpers (1.18~nd13.10+1+nd14.04+1) trusty; urgency=low

  * Backported for trusty.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 23 Apr 2014 17:54:52 -0400
