## init-system-helpers 1.18~nd60+1

=== debian/changelog ===
init-system-helpers (1.18~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 20 Mar 2014 22:17:41 -0400
