## init-system-helpers 1.18~nd70+1

=== debian/changelog ===
init-system-helpers (1.18~nd70+1) wheezy; urgency=low

  * Backported for wheezy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 20 Mar 2014 22:18:54 -0400
