## init-system-helpers 1.18~nd80+1+nd90+1

=== debian/changelog ===
init-system-helpers (1.18~nd80+1+nd90+1) stretch; urgency=low

  * Backported for stretch.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 24 Jun 2015 23:19:41 -0400
