## init-system-helpers 1.18~nd80+1+nd90+1+nd16.10+1

=== debian/changelog ===
init-system-helpers (1.18~nd80+1+nd90+1+nd16.10+1) yakkety; urgency=medium

  * Backported for yakkety.

 -- unamed <unknown>  Tue, 01 Nov 2016 22:21:25 -0400
