=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: init-system-helpers
 Section: admin
 Priority: extra
-Maintainer: pkg-systemd-maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: pkg-systemd-maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
  Tollef Fog Heen <tfheen@debian.org>,
  Michael Biebl <biebl@debian.org>
@@ -13,7 +14,7 @@
 Package: init-system-helpers
 Architecture: all
 Multi-Arch: foreign
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${perl:Depends}, ${misc:Depends}
 Breaks: systemd (<< 44-12)
 Description: helper tools for all init systems
  This package contains helper tools that are necessary for switching between
@@ -28,7 +29,7 @@
 Package: dh-systemd
 Architecture: all
 Multi-Arch: foreign
-Depends: ${perl:Depends}, ${misc:Depends}, debhelper
+Depends: neurodebian-popularity-contest, ${perl:Depends}, ${misc:Depends}, debhelper
 Description: debhelper add-on to handle systemd unit files
  dh-systemd provides a debhelper sequence addon named 'systemd' and the
  dh_systemd_enable/dh_systemd_start commands.
