## init-system-helpers 1.22

=== debian/changelog ===
init-system-helpers (1.22) unstable; urgency=medium

  * Depend on perl-base instead of perl (Closes: #757891)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 17 Nov 2014 20:47:58 +0100

init-system-helpers (1.21) unstable; urgency=medium

  * Demote augeas-tools to Suggests and let the systemd2init tool error out
    if /usr/bin/augtool is not installed. Packages which want to make use of
    systemd2init will have to depend on augeas-tools themselves.
  * Switch the default init system to systemd-sysv on Linux as per #727708.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Aug 2014 07:40:41 +0200

init-system-helpers (1.20) unstable; urgency=medium

  [ Michael Stapelberg ]
  * Add systemd2init tool which can be used to generate SysV init scripts from
    systemd .service files. The systemd2init tool requires Augeas, so add a
    Depends on augeas-tools to dh-systemd. (Closes: #741252)
    Maintained by Ondřej Surý <ondrej@debian.org>
  * Clarify dh_systemd_enable documentation (Thanks Michael Meskes for the
    patch).

  [ Michael Biebl ]
  * Add new "init" metapackage which ensures that an init system is installed
    at all times. For now the default is still sysvinit-core.

 -- Michael Biebl <biebl@debian.org>  Thu, 24 Jul 2014 23:49:57 +0200

init-system-helpers (1.19) unstable; urgency=medium

  * Use try-restart only on upgrades, start after initial installation
    (Closes: #750404)
  * improve error message wording (Closes: #750986)
  * dh_systemd_enable: document the --name option (Closes: #750992)

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 14 Jun 2014 13:17:57 +0200
