=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: init-system-helpers
 Section: admin
 Priority: extra
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: pkg-systemd-maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Maintainer: pkg-systemd-maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
  Tollef Fog Heen <tfheen@debian.org>,
  Michael Biebl <biebl@debian.org>
@@ -14,7 +13,7 @@
 Package: init-system-helpers
 Architecture: all
 Multi-Arch: foreign
-Depends: neurodebian-popularity-contest, ${perl:Depends}, ${misc:Depends}
+Depends: perl-base (>= 5.20.1-3), ${perl:Depends}, ${misc:Depends}
 Breaks: systemd (<< 44-12)
 Description: helper tools for all init systems
  This package contains helper tools that are necessary for switching between
@@ -29,7 +28,8 @@
 Package: dh-systemd
 Architecture: all
 Multi-Arch: foreign
-Depends: neurodebian-popularity-contest, ${perl:Depends}, ${misc:Depends}, debhelper
+Depends: ${perl:Depends}, ${misc:Depends}, debhelper
+Suggests: augeas-tools
 Description: debhelper add-on to handle systemd unit files
  dh-systemd provides a debhelper sequence addon named 'systemd' and the
  dh_systemd_enable/dh_systemd_start commands.
@@ -38,3 +38,14 @@
  and postrm maint scripts to properly enable/disable systemd service files.
  The dh_systemd_start command deals with start/stop/restart on upgrades for
  systemd-only service files.
+
+Package: init
+Section: metapackages
+Architecture: any
+Essential: yes
+Priority: required
+Pre-Depends: systemd-sysv [linux-any] | sysvinit-core | upstart [linux-any]
+Description: System-V-like init utilities - metapackage
+ This package is an essential metapackage which allows you to select from
+ three available init systems in Debian (systemd, sysvinit, upstart) while
+ ensuring that one of these is available on the system at all times.
