=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+override_dh_perl:
+	dh_perl -d --package=init-system-helpers
+	dh_perl --no-package=init-system-helpers
+
 override_dh_auto_build:
 	dh_auto_build
 	for file in $$(ls script); do \
