## init-system-helpers 1.23

=== debian/changelog ===
init-system-helpers (1.23) unstable; urgency=medium

  [ Didier Roche ]
  * deb-system-invoke: don't start disabled systemd services (in case
    of systemd only services), when there is no init script. (Closes: #768456)
    Add some conditions to start the job on deb-system-invoke [restart|start],
    during package upgrade:
    - deb-system-invoke start <unit> doesn't do anything on systemd if the
      unit is disabled or static.
    - deb-system-invoke restart <unit> only restarts a disabled or static unit
      if the daemon was already running (forced by the admin).
    - in case of multiple units in error passed to deb-system-invoke, this one
      will exit with last unit in errror exit code.

  [ Martin Pitt ]
  * t/001-deb-systemd-helper.t: Verify that the commands exit successfully.
  * t/001-deb-systemd-helper.t: Add tests for Alias= handling.
  * t/001-deb-systemd-helper.t: Add tests for Alias and mask handling with
    uninstalled .service file (as in package postrm scripts).
  * deb-systemd-helper: Ignore Also= and Alias= referring to itself, and avoid
    mask symlink creation errors on systems where units with those have
    already been installed. Add corresponding test to
    001-deb-systemd-helper.t. (LP: #1439793)
  * init: Add ${misc:Depends} dependency to quiesce lintian.
  * Bump Standards-Version to 3.9.6 (no changes necessary).
  * debian/copyright: Fix short license name for BSD-3-clause.
  * Add myself to Uploaders: (member of pkg-systemd-maintainers)

  [ Jérémy Bobbio ]
  * Make the package build reproducibly by using latest entry in
    debian/changelog to set the manpages date. (Closes: #782855)

  [ Dimitri John Ledkov ]
  * Mark "init" metapackage Multi-Arch: foreign. (Closes: #756026)

 -- Martin Pitt <mpitt@debian.org>  Tue, 28 Apr 2015 15:05:44 +0200
