=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: pkg-systemd-maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
  Tollef Fog Heen <tfheen@debian.org>,
- Michael Biebl <biebl@debian.org>
+ Michael Biebl <biebl@debian.org>,
+ Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 8.0.0), perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/init-system-helpers.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/init-system-helpers.git;a=summary
 
@@ -44,7 +45,9 @@
 Architecture: any
 Essential: yes
 Priority: required
+Multi-Arch: foreign
 Pre-Depends: systemd-sysv [linux-any] | sysvinit-core | upstart [linux-any]
+Depends: ${misc:Depends}
 Description: System-V-like init utilities - metapackage
  This package is an essential metapackage which allows you to select from
  three available init systems in Debian (systemd, sysvinit, upstart) while
