## init-system-helpers 1.23ubuntu4

=== debian/changelog ===
init-system-helpers (1.23ubuntu4) wily-proposed; urgency=medium

  * apparmor-profile-load: don't fail if apparmor is not installed.
    (LP: #1521931)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 03 Dec 2015 21:06:27 -0600

init-system-helpers (1.23ubuntu3) wily; urgency=medium

  * Put back Breaks:/Replaces for upstart/upstart-bin until
    we drop apparmor-profile-load again (#see 1432683). (LP: #1458630)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 01 Jun 2015 08:26:25 +0200

init-system-helpers (1.23ubuntu2) wily; urgency=medium

  * init: Alternatively depend on upstart-sysv, not upstart. (Merge error).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 20 May 2015 13:56:29 +0200

init-system-helpers (1.23ubuntu1) wily; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - init: Drop sysvinit-core as alternative pre-depends.
    - Temporarily add /lib/init/apparmor-profile-load wrapper until it gets
      moved to upstart and LXC calls the right script (LP #1432683)
    - Temporarily add /bin/running-in-container until it finds a more
      appropriate place (LP #1442228)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 07 May 2015 13:44:21 +0200

init-system-helpers (1.22ubuntu11) vivid; urgency=medium

  * Fix wrong "three" in package description. (LP: #1441322)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 10 Apr 2015 06:53:45 +0200

init-system-helpers (1.22ubuntu10) vivid; urgency=medium

  * Move /bin/running-in-container from upstart and update it so that
    systemd-based vivid hosts can use it.  (LP: #1442228)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 09 Apr 2015 18:40:41 -0500

init-system-helpers (1.22ubuntu9) vivid; urgency=medium

  Cherry-pick tests and a bug fix from Debian git:
  * t/001-deb-systemd-helper.t: Verify that the commands exit successfully.
  * t/001-deb-systemd-helper.t: Add tests for Alias= handling.
  * t/001-deb-systemd-helper.t: Add tests for Alias and mask handling with
    uninstalled .service file (as in package postrm scripts).
  * deb-systemd-helper: Ignore Also= and Alias= referring to itself, and avoid
    mask symlink creation errors on systems where units with those have
    already been installed. Add corresponding test to
    001-deb-systemd-helper.t. (LP: #1439793)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 09 Apr 2015 13:10:17 +0200

init-system-helpers (1.22ubuntu8) vivid; urgency=medium

  * Make init "Essential: yes" again, it's the only way to guarantee a
    sane upgrade path for people without ubuntu-minimal (LP: #1436956)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 07 Apr 2015 10:27:59 -0600

init-system-helpers (1.22ubuntu7) vivid; urgency=medium

  * Declare Breaks/Replaces against both upstart and upstart-bin since
    /lib/init/apparmor-profile-load briefly appeared in both packages
    (LP: #1439988).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 07 Apr 2015 16:21:23 +0100

init-system-helpers (1.22ubuntu6) vivid; urgency=medium

  * Add /lib/init/apparmor-profile-load; moved from the upstart package to the
    apparmor package and wrapped here under the old path. This name can
    continue to be used by init scripts to save them individually testing if
    apparmor is installed, as this wrapper performs this task.
    (LP: #1432683)

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 02 Apr 2015 11:13:36 -0500

init-system-helpers (1.22ubuntu5) vivid; urgency=medium

  * Depend on upstart-sysv instead of upstart (LP: #1422681)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 23 Mar 2015 10:44:07 +0100

init-system-helpers (1.22ubuntu4) vivid; urgency=medium

  * init: Switch preferred alternative to systemd, and update package
    description to make sense for Ubuntu. (LP: #1427654)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 08 Mar 2015 12:26:24 +0100

init-system-helpers (1.22ubuntu3) vivid; urgency=medium

  * Add back systemd-sysv as alternative pre-depends, it's now a
    reasonably supported init for vivid.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sun, 22 Feb 2015 23:10:37 +0000

init-system-helpers (1.22ubuntu2) vivid; urgency=medium

  * deb-system-invoke: don't start disabled systemd services (in case
    of systemd only services), when there is no init script. (Closes: #768456)
    Add some conditions to start the job on deb-system-invoke [restart|start],
    during package upgrade:
    - deb-system-invoke start <unit> doesn't do anything on systemd if the
      unit is disabled or static.
    - deb-system-invoke restart <unit> only restarts a disabled or static unit
      if the daemon was already running (forced by the admin).
    - in case of multiple units in error passed to deb-system-invoke, this one
      will exit with last unit in errror exit code.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 07 Nov 2014 15:01:27 +0100

init-system-helpers (1.22ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - init: Drop sysvinit-core, systemd-sysv as alternative
      pre-depends. Upstart is the only supported init at the moment.
    - init: Drop Essential:yes, in Ubuntu upstart is not essential.
    - init: Mark as Multi-Arch:foreign.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Nov 2014 15:14:10 +0100
