## init-system-helpers 1.24+devuan1.0

=== debian/changelog ===
init-system-helpers (1.24+devuan1.0) unstable; urgency=medium
  
  * Initial Devuanisation.
  * Release +devuan1.0

 -- Daniel Reurich <daniel@centurion.net.nz>  Mon, 30 Nov 2015 01:20:59 +0000

init-system-helpers (1.24) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate perl dependency with :any. (Closes: #794339)

  [ Reiner Herrmann ]
  * dh_systemd_{enable,start}: Sort list of unit files, to make generated
    maintainer scripts reproducible. (Closes: #801470)

 -- Martin Pitt <mpitt@debian.org>  Tue, 13 Oct 2015 06:55:44 +0200
