=== debian/control ===
Source: init-system-helpers
Section: admin
Priority: extra
Maintainer: Daniel Reurich <daniel@centurion.net.nz>
Build-Depends: debhelper (>= 8.0.0), perl:any
Standards-Version: 3.9.6
Vcs-Git: https://git.devuan.org/pkg-admin/init-system-helpers.git 
Vcs-Browser: https://git.devuan.org/pkg-admin/init-system-helpers

Package: init-system-helpers
Architecture: all
Multi-Arch: foreign
Depends: perl-base (>= 5.20.1-3), ${perl:Depends}, ${misc:Depends}
Breaks: systemd (<< 44-12)
Description: helper tools for all init systems
 This package contains helper tools that are necessary for switching between
 the various init systems that Devuan contains (e.g. sysvinit, upstart).
 .
 Maintainers of other init systems are welcome to include their helpers in this package, provided it doesn't try to take over the world.

Package: dh-systemd
Architecture: all
Multi-Arch: foreign
Depends: ${perl:Depends}, ${misc:Depends}, debhelper
Suggests: augeas-tools
Description: [deprecated] debhelper add-on to handle systemd unit files
 dh-systemd provides a debhelper sequence addon named 'systemd' and the
 dh_systemd_enable/dh_systemd_start commands.
 .
 The dh_systemd_enable command adds the appropriate code to the postinst, prerm
 and postrm maint scripts to properly enable/disable systemd service files.
 The dh_systemd_start command deals with start/stop/restart on upgrades for
 systemd-only service files.


Package: init
Section: metapackages
Architecture: any
Essential: yes
Priority: required
Multi-Arch: foreign
Pre-Depends: sysvinit-core | upstart [linux-any]
Depends: ${misc:Depends}
Description: System-V-like init utilities - metapackage
 This package is an essential metapackage which allows you to select from
 available init systems in Devuan (sysvinit, upstart) while
 ensuring that one of these is available on the system at all times.
