## init-system-helpers 1.29ubuntu1

=== debian/changelog ===
init-system-helpers (1.29ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - init: Drop sysvinit-core as alternative pre-depends, and add
      upstart-sysv instead.
    - scripts/invoke-rc.d: clean eatmydata from environment unless
      INVOKE_RCD_ALLOW_EATMYDATA is set to value other than '0'. This does not
      affect systemd, thus this can be dropped after 16.04 LTS. (LP: #1257036)
    - invoke-rc.d: Fix actions to run under systemd if there is no init.d
      script but only an upstart job. Packages got fixed in 16.04 but this
      still affects upgrades. This can be dropped after 16.04 LTS.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 04 Mar 2016 09:28:36 +0100

init-system-helpers (1.29) unstable; urgency=medium

  [ Michael Biebl ]
  * Bump debhelper compatibility level to 9.

  [ Raphael Geissert ]
  * invoke-rc.d: Fix behaviour when no start or stop symlink is found.
    Although update-rc.d(8) says that it is a common administration error to
    delete a start symlink instead of renaming it to make it a stop symlink,
    the default behaviour of invoke-rc.d in that case is not sensible, and
    leads to the init script being executed. (Closes: #546532)

  [ Martin Pitt ]
  * invoke-rc.d: Fix package installation failure when installing a package
    with an upstart script and systemd unit, but no SysV script in a chroot.
    (LP: #1543051)

  [ Felipe Sateler ]
  * update-rc.d: Ensure insserv doesn't fail if initscripts is not installed
    (Closes: #806438)

  [ Benda Xu ]
  * script/invoke-rc.d: Add OpenRC support.
  * script/update-rc.d: Add OpenRC support.

 -- Martin Pitt <mpitt@debian.org>  Mon, 29 Feb 2016 13:24:34 +0100

init-system-helpers (1.28ubuntu2) xenial; urgency=medium

  * invoke-rc.d: Fix package installation failure when installing a package
    with an upstart script and systemd unit, but no SysV script in a chroot.
    (LP: #1543051)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 08 Feb 2016 12:48:13 +0100

init-system-helpers (1.28ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - init: Drop sysvinit-core as alternative pre-depends, and add
      upstart-sysv instead.
    - scripts/invoke-rc.d: clean eatmydata from environment unless
      INVOKE_RCD_ALLOW_EATMYDATA is set to value other than '0'. This does not
      affect systemd, thus this can be dropped after 16.04 LTS. (LP: #1257036)
    - invoke-rc.d: Fix actions to run under systemd if there is no init.d
      script but only an upstart job. Packages got fixed in 16.04 but this
      still affects upgrades. This can be dropped after 16.04 LTS.
   * Drop running-in-container. Remaining users have been moved to
     systemd-detect-virt. (LP: #1539016)
   * Drop invoke-rc.d's calling of 'initctl reload-configuration' to work
     reliably on systems with broken inotify. We don't have live systems under
     upstart any more, and on Ubuntu touch this does not apply.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 05 Feb 2016 12:52:51 +0100

init-system-helpers (1.28) unstable; urgency=medium

  [ Martin Pitt ]
  * invoke-rc.d: Fix actions to run under systemd if there is no init.d
    script. (Closes: #747851)
  * invoke-rc.d: Don't start systemd units which are disabled. Restart them
    only if they were already running (i. e. started manually by the admin).
    (Closes: #768450)
  * update-rc.d: Support /usr/lib/insserv/insserv location too, as with
    newer sysvinit versions.
  * Add autopkgtest which runs the tests in t/.
  * Drop Michael Stapelberg and Tollef Fog Heen from Uploaders:, they stopped
    systemd work long ago. Thanks for your great work in the past!
  * Run wrap-and-sort -at over our debian control files.

  [ Andreas Henriksson ]
  * Add support for -X option. (Closes: #760168)

  [ Michael Biebl ]
  * invoke-rc.d: Allow stop and status requests for masked systemd services.
    (Closes: #717109)

 -- Martin Pitt <mpitt@debian.org>  Fri, 05 Feb 2016 12:30:53 +0100

init-system-helpers (1.27) unstable; urgency=high

  Urgency high to not further delay the sysvinit migration to testing, and to
  avoid this going into testing with breaking file-rc.

  [ Martin Pitt ]
  * Add debian/clean to remove script/*1.p. (Closes: #812586)
  * Version the conflict to file-rc, 0.8.17 now works fine with the moved
    update-rc.d and invoke-rc.d.

 -- Martin Pitt <mpitt@debian.org>  Tue, 26 Jan 2016 11:35:49 +0100

init-system-helpers (1.26ubuntu2) xenial; urgency=medium

  * update-rc.d: Support /usr/lib/insserv/insserv location too, as with
    newer sysvinit versions.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 27 Jan 2016 16:25:22 +0100

init-system-helpers (1.26ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - init: Drop sysvinit-core as alternative pre-depends.
    - Temporarily add /bin/running-in-container until it finds a more
      appropriate place (LP: #1442228)
    - reinstate upstart as an alternative iniit dependency.
    - Add Breaks/Replaces on upstart to cover move of
      /bin/running-in-container (LP: #1511899).
    - scripts/invoke-rc.d: clean eatmydata from environment unless
      INVOKE_RCD_ALLOW_EATMYDATA is set to value other than '0'.
      (LP: #1257036)
    - invoke-rc.d: Fix actions to run under systemd if there is no init.d
      script. (Closes: #747851)
    - invoke-rc.d: Don't start disabled systemd services, and don't restart
      non-running services. (Closes: #768450)
    - invoke-rc.d: Don't fail on masked services. (LP: #1312975)
    - invoke-rc.d: Call 'initctl reload-configuration' to work reliably on
      systems with broken inotify. (Can be dropped once we stop supporting
      upstart)

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 25 Jan 2016 17:22:05 +0000

init-system-helpers (1.26) unstable; urgency=medium

  * Drop upstart as an alternative init dependency, as the package got
    removed.

