## init-system-helpers 1.29ubuntu4

=== debian/changelog ===
init-system-helpers (1.29ubuntu4) xenial; urgency=medium

  * script/invoke-rc.d: backport change from 1.36 so that logs showing a
    failure to start a service with systemd will include the necessary
    information to debug, not just instructions to run an additional
    command.  LP: #1596056.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 29 Nov 2016 11:09:41 -0800

init-system-helpers (1.29ubuntu3) xenial-proposed; urgency=medium

  * invoke-rc.d, service: Only ignore systemd unit dependencies before
    multi-user.target. "systemctl is-system-running" might still be false in
    case of running jobs  for device/mount/hotplug/dynamic actions units. But
    in those cases we already do want to respect unit dependencies, as the
    system is booted up sufficiently to avoid dependency loops. Thus weaken
    the condition to "multi-user.target is active".

    This does not change the behaviour for single-user: is-system-running has
    always been false there, so dependencies continue to be ignored.

    Fixes installation of packages like PostgreSQL under cloud-init or when
    manually installing packages right after booting.

    LP: #1576692

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Sep 2016 10:57:57 +0200

init-system-helpers (1.29ubuntu2) xenial; urgency=medium

  * invoke-rc.d: Under systemd, "runlevel" only switches to 3 or 5 when
    multi-user.target/graphical.target have been reached, not before.
    Adjust the runlevel check accordingly. This is only relevant for the check
    for wrong/dangling rcN.d/ symlinks, so just pin it to "5" (the precise
    value does not matter much). Fixing this in systemd requires bigger
    architectural changes, so use this tiny (and backportable) bandaid for the
    time being. (LP: #1575572)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 06 May 2016 20:51:40 -0500
