=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	for file in $$(ls script); do \
-		pod2man --section=1p --utf8 script/$$file script/$$file.1p; \
+	for file in $$(ls script/deb-* script/dh_*); do \
+		pod2man --section=1p --utf8 $$file $$file.1p; \
 	done
 
 %:
